*{margin:0;padding:0}
body{font-size:12px;line-height:22px;font-family:'Microsoft Yahei',Arial,tahoma,arial!important;font-style:normal!important;font-variant:normal!important;color:#666;background-color:#fff; min-width: 1200px;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0; display: block;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:'Microsoft Yahei';font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
a{ transition: 0.5s; 
   -webkit-transition: 0.5s;
   -moz-transition: 0.5s;
   color:#666;text-decoration:none; cursor: pointer;
 }
a:hover{text-decoration:none; color: ff6800;}
.clearfix:after{ content: ""; display: block; clear: both;}
.fl{ float: left;}
.fr{ float: right;}
.w-1200{ width: 1200px; margin: 0 auto;}
.padding-60{ padding: 80px 0;}


/*index*/
.cndnsVideo-banner{ position:relative; background:#000; margin:0 auto; }
.cndnsVideo-banner .bd{ position:relative; z-index:0; }
.cndnsVideo-banner .bd li img{width:100%; vertical-align:top;  } 
.cndnsVideo-banner .hd{position:absolute; left: 0; bottom: 20px; z-index:1; width: 100%;}
.cndnsVideo-banner .hd ul{ text-align:center; width: 100%;}
.cndnsVideo-banner .hd ul li{ margin: 0 5px; cursor:pointer; display:inline-block; *display:inline; zoom:1; width:40px; height:1px; background-color: rgba(255,255,255,.4); overflow:hidden; font-size:0;}
.cndnsVideo-banner .hd ul .on{ background-color: rgba(255,255,255,1);}

.cndnsVideo-tit{ text-align: center; line-height:44px; padding-bottom: 40px;}
.cndnsVideo-tit h3{ color: #333; font-size: 36px; margin-bottom:20px;}
.cndnsVideo-tit h4{ color: #f60; font-size: 20px; margin:20px 0;}
.cndnsVideo-tit p{ color: #999; font-size: 16px; line-height:30px; margin:0;}
.cndnsVideo-main-sev .sev-con{ width:1100px; margin:0 auto; overflow:hidden; padding-top:60px;}
.cndnsVideo-main-sev .sev-con .biaoshi-pic{ margin-bottom:50px;}
.cndnsVideo-main-sev .sev-con .biaoshi-pic p{ width:100%; height:auto; text-align:center; font-size:14px; color:#999; line-height:30px; margin:10px 0 10px 0;}
.cndnsVideo-main-sev .sev-con .biaoshi-pic p img{ max-width:1100px; margin:30px auto 0px auto;}
.cndnsVideo-main-sev .sev-con h4{ width:100%; text-align:center; color: #dc0000; font-size: 36px; line-height:60px; margin:0 auto 20px auto;}
.dig-bg {width: 100%;height: 100%;background: #000;position: fixed;left: 0;top: 0;z-index: 10000;filter: alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}
.dig-vid {width: 940px; height: 528px; position: fixed;left: 50%;margin-left: -460px; top:50%; margin-top: -264px; background: #666;-moz-border-radius: 6px 6px 0 0;-webkit-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;overflow: hidden;box-shadow: 0 0 15px #666;z-index: 10001;}
.cndnsVideo-main-sev{ padding: 110px 0 0 0;}
.main-sub-nav dl dd{ background:#F00; border-radius:8px; padding:0 10px;}
@media screen and (max-width: 640px){
	.w-1200{
		width: 100%;
	}
	.cndnsVideo-main-sev .sev-con{
		width: 100%;
	}
	.cndnsVideo-main-sev .sev-con .biaoshi-pic img{
		width: 100%;
	    margin-bottom: 8px;
	}
	.cndnsVideo-main-sev{
		padding: 0;
	}
	.cndnsVideo-tit{
		padding: 50px 15px;
		text-align: justify;
	}
	.cndnsVideo-main-sev .sev-con{
		padding-top: 0;
	}
	.cndnsVideo-tit h4,.cndnsVideo-main-sev .sev-con h4{
		font-size: 20px;
	}

}